#wa-compimage-kxgd4lpn667wfs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kxgd4lpn667wfs {padding:0px 10px 0px 10px;}
#wa-comptext-kxgd6ttx6l0nuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l70nv93j7e7p2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l70xoq3p5cy03k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kxgd2zn024jqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-kxgd2zn024jqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxgd2zn024jqm8>.wa-container-vspacer {height:0px;}
#wa-container-kxgd2zn15qfjk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kxgd2zn15qfjk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxgd2zn15qfjk0>.wa-container-vspacer {height:0px;}
#wa-container-kzzo85nn6dmu4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kzzo85nn6dmu4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzzo85nn6dmu4w>.wa-container-vspacer {height:0px;}
#wa-container-l70nv93j76q240 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l70nv93j76q240>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70nv93j76q240>.wa-container-vspacer {height:0px;}
#wa-container-l70xoq3p4j7afs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l70xoq3p4j7afs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70xoq3p4j7afs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l70nv93j76q240 {background-color:#2f0804;}
#wa-row-kxgd2zn0668c4o>.wa-item-rowspacer {height:20px;}
#wa-row-kxgd2zn16684wo>.wa-item-rowspacer {height:50px;}
#wa-row-kxgd4lpn58wbjk {margin:0px 0px;}
#wa-row-kxgd4lpn58wbjk>div {padding: 0px 0px;}
#wa-row-kxgd6vwr6g27rk {margin:0px 0px;}
#wa-row-kxgd6vwr6g27rk>div {padding: 0px 0px;}
#wa-row-kzzo85nn719imw>.wa-item-rowspacer {height:20px;}
#wa-row-kzzol5dw27zr0o>.wa-item-rowspacer {height:70px;}
#wa-row-l70nv93j69gl08 {margin:0px 0px;}
#wa-row-l70nv93j69gl08>div {padding: 0px 0px;}
#wa-row-l70xoq3p3srkl4 {margin:0px 0px;}
#wa-row-l70xoq3p3srkl4>div {padding: 0px 0px;}
#wa-row-l70xoq3p3srl8g>.wa-item-rowspacer {height:70px;}
html body {width:100%; height:100%;background-color:#530f08;}
@media (min-width: 768px){
#wa-row-kxgd4lpn58wbjk {margin:0px 0px;}
#wa-row-kxgd4lpn58wbjk>div {padding: 0px 0px;}
#wa-row-kxgd6vwr6g27rk {margin:0px 0px;}
#wa-row-kxgd6vwr6g27rk>div {padding: 0px 0px;}
#wa-row-l70nv93j69gl08 {margin:0px 0px;}
#wa-row-l70nv93j69gl08>div {padding: 0px 0px;}
#wa-row-l70xoq3p3srkl4 {margin:0px 0px;}
#wa-row-l70xoq3p3srkl4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kxgd4lpn58wbjk {margin:0px 0px;}
#wa-row-kxgd4lpn58wbjk>div {padding: 0px 0px;}
#wa-row-kxgd6vwr6g27rk {margin:0px 0px;}
#wa-row-kxgd6vwr6g27rk>div {padding: 0px 0px;}
#wa-row-l70nv93j69gl08 {margin:0px 0px;}
#wa-row-l70nv93j69gl08>div {padding: 0px 0px;}
#wa-row-l70xoq3p3srkl4 {margin:0px 0px;}
#wa-row-l70xoq3p3srkl4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kxgd4lpn58wbjk {margin:0px 0px;}
#wa-row-kxgd4lpn58wbjk>div {padding: 0px 0px;}
#wa-row-kxgd6vwr6g27rk {margin:0px 0px;}
#wa-row-kxgd6vwr6g27rk>div {padding: 0px 0px;}
#wa-row-l70nv93j69gl08 {margin:0px 0px;}
#wa-row-l70nv93j69gl08>div {padding: 0px 0px;}
#wa-row-l70xoq3p3srkl4 {margin:0px 0px;}
#wa-row-l70xoq3p3srkl4>div {padding: 0px 0px;}
}
